### Function

# EvinceDocument Document misc_surface_from_pixbuf

#### Declaration [src]

    cairo_surface_t*
    ev_document_misc_surface_from_pixbuf (
      GdkPixbuf* pixbuf
    )

#### Description

No description available.

#### Parameters

`pixbuf` | `GdkPixbuf`
| No description available.
| The data is owned by the caller of the function.

#### Return value

Returns: | `cairo_surface_t`
| No description available.
| The caller of the function takes ownership of the data, and is responsible for freeing it.